RubyGems Navigation menu

activemodel 5.2.0.beta1

A toolkit for building modeling frameworks like Active Record. Rich support for attributes, callbacks, validations, serialization, internationalization, and testing.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 7.2.0.beta3 - July 11, 2024 (66.0 KB)
  2. 7.2.0.beta2 - June 04, 2024 (65.5 KB)
  3. 7.2.0.beta1 - May 29, 2024 (65.5 KB)
  4. 7.1.3.4 - June 04, 2024 (67.5 KB)
  5. 7.1.3.3 - May 16, 2024 (67.5 KB)
  6. 5.2.0.beta1 - November 27, 2017 (54.5 KB)
显示所有版本 (共 415 个)

Runtime 依赖 (1):

activesupport = 5.2.0.beta1

业主:

作者:

  • David Heinemeier Hansson

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 588,556,088

这个版本 3,128

许可:

MIT

需要的 Ruby 版本: >= 2.2.2

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: > 1.3.1

链接: